add:
{
	"origin" "-12538 6910 482"
	"targetname" "TheCurrentLevelPlugin"
	"min" "1"
	"max" "6"
	"startvalue" "1"
	"classname" "math_counter"
}

modify:
{
	match:
	{
		"targetname" "stage1_trigger"
		"classname" "trigger_once"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,1,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" "stage2_trigger"
		"classname" "trigger_once"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,2,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" "stage3_trigger"
		"classname" "trigger_once"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,3,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" "stage4_trigger"
		"classname" "trigger_once"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,4,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" "stage5_trigger"
		"classname" "trigger_once"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,5,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" "stage6_trigger"
		"classname" "trigger_once"
	}
	insert:
	{
		"OnStartTouch" "TheCurrentLevelPlugin,SetValue,6,0,1"
	}
}




;; _

;; music volume

modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/1_0.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/1_0.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/1_1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/1_1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/2_0.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/2_0.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/3_0.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/3_0.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/3_1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/3_1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/3_2.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/3_2.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/4_0.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/4_0.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/4_1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/4_1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/4_2.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/4_2.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/5_0.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/5_0.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/5_0o.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/5_0o.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/5_1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/5_1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/5_2.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/5_2.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/6_0.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/6_0.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/battle.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/battle.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/battle2.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/battle2.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/dddn.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/dddn.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/exboss.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/exboss.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/finale.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/finale.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/ze_tilex_ultimate/pararevo.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/ze_tilex_ultimate/pararevo.mp3"
	}
}


